﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KataSnakeCamelCase", "KataSnakeCamelCase.csproj", "{1AC8A93A-BEC2-451B-8E57-733AA0BB277D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KataSnakeCamelCaseTests", "..\KataSnakeCamelCaseTests\KataSnakeCamelCaseTests.csproj", "{26052E26-E239-484E-A19D-16448557701C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1AC8A93A-BEC2-451B-8E57-733AA0BB277D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AC8A93A-BEC2-451B-8E57-733AA0BB277D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AC8A93A-BEC2-451B-8E57-733AA0BB277D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AC8A93A-BEC2-451B-8E57-733AA0BB277D}.Release|Any CPU.Build.0 = Release|Any CPU
		{26052E26-E239-484E-A19D-16448557701C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26052E26-E239-484E-A19D-16448557701C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26052E26-E239-484E-A19D-16448557701C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26052E26-E239-484E-A19D-16448557701C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7256596D-DD0F-4AFB-9FD2-361B59BAF629}
	EndGlobalSection
EndGlobal
